{
  "codeName" : "IBIZAccount",
  "dERType" : "DERMULINH",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZCustomerMG/PSDERS/DERMULINH_IBIZCUSTOMERMG_IBIZACCOUNT.json",
  "inheritMode" : 1,
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZAccount.json"
  },
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZCustomerMG.json"
  },
  "name" : "DERMULINH_IBIZCUSTOMERMG_IBIZACCOUNT",
  "orderValue" : 100,
  "inherit" : true,
  "storageInherit" : true
}